<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>SyrveSevenRooms.dll</FileName>
  <TypeName>SyrveSevenRooms.SevenRoomsPlugin</TypeName>
  <ApiVersion>V9</ApiVersion>
  <LicenseModuleId>21009108</LicenseModuleId>
</Manifest>